	
body,
.header,
#content,
#container,
.off-canvas-wrap {
	background-color: ;
}

	



input[type="submit"],
ul.pagination li.current a,
ul.pagination li.current a:hover, ul.pagination li.current a:focus,
 {
	background-color: ;
}



body,
.breadcrumbs > *::before,
a:hover, a:focus,
.footer .credit p.right a:hover,
.footer .widget.widget_categories ul li a:hover,
.footer .widget,
.footer .widget.widget_categories ul li a,
.footer .credit,
.footer .credit p.right a,
label,
blockquote, blockquote p,
a,
.breadcrumbs > *,
.breadcrumbs > * a{
	color: ;
}

input[type="submit"],
.top-bar,

.orbit_slider .orbit-container .orbit-slides-container .orbit-caption,
.orbit_slider .orbit-bullets-container .orbit-bullets li{
	background-color: ;
}

input[type="submit"],
.widget_recent_entries ul li, .widget_recent_comments ul li, .widget_pages ul li, .widget_meta ul li, .widget_nav_menu ul li, .widget_archive ul li, .widget.Services ul li{
	border-color: ;	
}

.main-view .article-header h1 a,
.Newsletter .newletter-media-icon a,
.widget .widget_tabs .tabs.radius dd > a,
.top-bar .top-bar-section ul li.current_page_item a,
.top-bar-section ul li:hover:not(.has-form) > a,
a {
	color: ;
}

.header:before{
	background-color: ;
}


.byline,
.entry-content dd,
.widget .widget_tabs .tabs-content ul li .byline,
.widget.widget_categories ul li,
{
	color: ;
}

input[type="submit"]:hover, input[type="submit"]:focus,
.home-section,
.content-box .sidebar .widget.Services,
.content-box .sidebar .widget h3.widget-title{
	background-color: ;	
}



.header {
	border-color: ;
}

h1, h2, h3, h4, h5, h6,
.widget .widget_tabs .tabs.radius dd.active a,
.content-box .sidebar .widget h3.widget-title,
.event_box h3,
.testimonial h3,
.footer .widget h3 {
	color: ; 
}
	
.content-box #main,
.content-box {
	background-color: ;
}	
